import java.io.*; // giris çikis 
import Text;      // okuma sinifi
 
class bessayitopla 
{
     public static void main (String args[]) throws IOException
     {
     double sayi;
     double toplam=0;
     int saydirici=0;
     // 
     DataInputStream cin=new DataInputStream(System.in);
     while( saydirici < 5)
     {
        System.out.println("Bir tam sayi giriniz : ");
        sayi=Text.readDouble(cin);
        toplam+=sayi;
        saydirici++; 
     }
     System.out.println("sayilarin toplami : "+toplam);
     }
}
